PROMPT Pokrenuta skripta _sys_flush.sql
SET SERVEROUTPUT ON
BEGIN
  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('Pokreni samo jedanput za bazu.');
  DBMS_OUTPUT.PUT_LINE ('Konektiraj se na system, pokreni predlozene skripte i');
  DBMS_OUTPUT.PUT_LINE ('konektiraj se natrag na MISH shemu');
  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('=> connect sys/...@shema');
  DBMS_OUTPUT.PUT_LINE ('--');

  DBMS_OUTPUT.PUT_LINE('alter system flush shared_pool;');
  DBMS_OUTPUT.PUT_LINE('alter system flush buffer_cache;');

  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('=> connect &shema/...@shema');
END;
/
